@import url("css/theme.css");
div.cwbtop {text-align: right}

.wy-menu-vertical p.caption {
    color: #55a5d9;
}

.wy-menu {
/*background: #494949;*
}
.wy-side-scroll {
/*background: #494949;*/
}
.wy-side-nav-search, .wy-nav-top {
/*background: #222c32;*/
}
.wy-nav-content-wrap {
/*background: #254770;*/
}

/*
.wy-nav-content {
  max-width: unset;
}
*/



